### Method

# Tsparql SparqlStatement get_connection

#### Declaration [src]

    TrackerSparqlConnection*
    tracker_sparql_statement_get_connection (
      TrackerSparqlStatement* stmt
    )

#### Description [src]

Returns the `TrackerSparqlConnection` that this statement was created for.

Gets property | `Tsparql.SparqlStatement:connection`

#### Return value

Type: `TrackerSparqlConnection`

The SPARQL connection of this statement.

The returned data is owned by the instance.